aagc.vo

## Class ElencoStrutturePianoTerapeuticoResponse.ElencoStrutture

- java.lang.Object
- - aagc.vo.ElencoStrutturePianoTerapeuticoResponse.ElencoStrutture

- Enclosing class:
    ElencoStrutturePianoTerapeuticoResponse

      public static class ElencoStrutturePianoTerapeuticoResponse.ElencoStrutture
      extends java.lang.Object

  Classe Java per anonymous complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType>
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="struttura" type="{http://www.nsisr.puglia.it/Schemas/}strutturaPianoTerapeuticoResponse" maxOccurs="unbounded"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.util.List<StrutturaPianoTerapeuticoResponse>` | `struttura`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ElencoStrutture()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.util.List<StrutturaPianoTerapeuticoResponse>` | `getStruttura()` Gets the value of the struttura property.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### struttura

          protected java.util.List<StrutturaPianoTerapeuticoResponse> struttura

  - ### Constructor Detail

    - #### ElencoStrutture

          public ElencoStrutture()

  - ### Method Detail

    - #### getStruttura

          public java.util.List<StrutturaPianoTerapeuticoResponse> getStruttura()

      Gets the value of the struttura property.

      This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the struttura property.

      For example, to add a new item, do as follows:

              getStruttura().add(newItem);

      Objects of the following type(s) are allowed in the list `StrutturaPianoTerapeuticoResponse`